@font-face{font-family: 'centurygothic'; src: url('../fonts/century-gothic.ttf')}
@font-face{font-family: 'georgia'; src: url('../fonts/georgia.ttf')}

html,button,input,select,textarea{color:#222}
body{
	font-family: sans-serif;
	font-size:16px;
	color:#6a6969;
	line-height:1.4;
	background-color: #d0ebfc;
	background-image:url(../images/bg-image.png);
	background-position: top;
	background-repeat: repeat-x;
}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
img{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}
textarea{resize:vertical}
.chromeframe{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}
.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px}
.ir:before{content:"";display:block;width:0;height:150%}
.hidden{display:none !important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
@media print{*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
pre,blockquote{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
tr,img{
	page-break-inside:avoid;
	text-align: left;
}
img{max-width:100% !important}
@page{margin:.5cm}
p,h2,h3{orphans:3;widows:3; font-weight: 100;font-family:'PT serif';}
h2,h3{page-break-after:avoid}
}

.headerwrap{width:100%; height:112px;}
.header {width:960px; height: 112px;  margin:0 auto;}
.logo {width:425px; height:112px; background-image:url('../images/logo.png');}
.header .social {width:120px;height:34px; margin-top: 10px; float:right;}
.social .fb{width:34px; height:34px; background-image: url('../images/fb-icon.png'); float:right; margin-right:10px;}
.social .twitter{width:34px; height:34px; background-image: url('../images/twitter-icon.png');float: right;}
.social p{font-family: 'PT serif'; font-size:16px; color:#0a3673; text-align: right;}

.navwrap{width:100%; height: 50px; background-color:#0a3673; opacity: 0.6; position:relative; z-index:2;}
.navwrap .nav{width:960px; height:50px; margin:0 auto; line-height: 50px; vertical-align: middle; font-family: 'PT serif';  font-size: 16px; }


ul.nav {list-style: none;height:100%;margin:0;padding:0;display: inline-table;position: relative; opacity: 1;top:-2px}
ul.nav:after {content: ""; clear: both; display: block;}
ul.nav > li {height:50px;line-height:50px;vertical-align:middle;display:inline-block;margin-right:18px;opacity:1;}
ul.nav > li:last-child {margin-right:0px;}
ul.nav > li a {display:block;color:white;text-decoration:none;color:white;text-decoration:none;padding:0 20px 0 20px}
ul.nav > li a:hover {background-color:#9ec9f0; color:#0a3673;}
ul.nav > li ul {display:none;background:#0a3673;overflow:auto;padding:0;position:absolute;top:34px;opacity:1;}
ul.nav > li ul li {display:block;text-align:center;border-bottom: 1px solid #67bafe;z-index:500;}
ul.nav > li ul li:last-child {border-bottom:0;}
ul.nav > li ul li a {display:block;color: #fff;padding: 0 20px 0 20px;}
ul.nav > li ul li a:hover {background: #9ec9f0;}
ul.nav > li:hover > ul {display:block;} 


.slidewrap{width:100%; height:333px;}
.slidewrap .slidebox{width:1000px; height:333px; margin:0 auto; text-align:center; background-color:#fff;}
.slidebox ul{height:333px; width:100%; padding:0 !important; z-index:1;}
.slidebox ul li{float: left; height:333px; list-style: none; display:block;}
.homeslide{width:960px; height:333px; margin:0 auto; background-image:url('../images/slide1.png');}
.homeslide .tourbutton{width:242px; height:37px; background-image:url('../images/button_tours.png'); background-repeat:no-repeat; position:relative; top:215px; left:92px;}

.contentwrap{width:100%; height:100%;}
.contentwrap .content{width:960px; height:auto; margin:0 auto; background-color:#fff; padding:20px;}
.content h1{font-family: 'centurygothic', sans-serif; font-size:16px; color:#235a9a;}
.content h2{font-family: 'centurygothic', sans-serif; font-size:24px; color:#494949;}
.content p{font-family: sans-serif; font-size:14px; color:#6a6969;}
.content a{font-family: sans-serif; font-size:13px; color:#2a99d8; text-decoration: none;}
.content a:hover{color:#6a6969;}
.content .column1{width:220px; height:580px; float:left; padding:10px;}
.content .column2{width:220px; height:580px; float:left; padding:10px;}
.content .column3{width:220px; height:580px; float:left; padding:10px;}
.content .column4{width:220px; height:580px; float:left; padding:10px; margin-top:-25px;}
.content .blog{
	width:900px;
	padding:20px;
	float:left;
	background-color:#9EC9EF;
	margin-top:-90px;
	color:#000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style:inherit;
	text-align:center;
}
.subcontent .blog{
	width:900px;
	padding:20px;
	float:left;
	background-color:#245a99;
	color:#fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
	font-style:italic;
	text-align:center;
}  

.blog-content p {
	color:#000 !important;
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
}
.blog h3 {
	position:relative; /*left:125px;*/
	color:#000 !important;
}
.blog-music h3 {text-align:center!important; left:0;}
.blog-content div{height: 20px;margin-bottom: -70px;margin-top: -25px;}
.blog-content img {position: relative; top: -90px; padding:10px;}
.blog-content a img {position: relative; top: -90px; padding:10px;}

.music-blog-content {text-align:center;}
.music-blog-content figure {margin:0 auto;}
.music-blog-content p {color:#fff !important; text-align:left; font-family:serif; font-size:24px; float:right; text-align:center;}
.music-blog-content h3 {text-align:center;color:#fff !important;}
.music-blog-content div{height: 20px;margin-bottom: -70px;margin-top: -25px;}
.music-blog-content img {padding:10px; float:left;}

.subcontentwrap{width:100%; height:100%;}
.subcontentwrap .subcontent{width:960px; height:auto; margin:0 auto; background-color:#fff; padding:20px;}
.subcontent .left {width:270px; height:auto; float:left; margin-right:20px;}
.subcontent .left h1{font-family:'PT serif' !important; font-size:24px; background-color:#205a9b; color:#fff; padding:10px; font-weight: 100; text-align:center; font-style: italic;}
.subcontent .left ul{font-family: 'PT serif'; font-size:14px; text-align: left; background-color:#f0f9fd; padding:10px;}
.left ul li ul{margin-left:55px;}
.subcontent .left li{font-family: 'PT serif'; font-size:14px; font-style:bold; color:#205a9b; text-align: left; margin-bottom:20px; text-decoration:none; list-style-type: none;}
.subcontent .left li a{color:#205a9b; text-decoration:none; font-weight:bold;}
.border {border-top: 0; border-left: 0; border-right: 0; border-style: solid; border-color: #deecf7;}
.subcontent .right {width:660px; height:auto; float:left;}
.right ul{width:620px; padding:20px; float:left;}
.right ul li{width:100px; height:100px; float:left; margin-right:10px; margin-bottom:10px; background-color:#000; list-style:none;}
.subcontent .right h2{font-family:'PT serif'; font-weight:100; border-top:10px; border-bottom:10px; border-top-style:solid; border-bottom-style:solid; border-color:#f0f9fd;}
.right span {float: right; margin-right: 20px; margin-top: -5px; margin-bottom:40px; font-family: 'PT serif'; font-size: 14px; color:#235a9a;}
.right .formbox{
	font-family: 'PT serif';
	width:500px;
}
.formbox h2{font-family:'PT serif'; font-weight:100;}
.formbox span{margin:0px;}
.formbox table{background-color:#f0f9fd; padding:10px; margin-top:-10px;}
 input {font-family: 'PT serif'; border-radius:4px; border-color: #205a9a; border-style: solid; border-width: 1px; width:300px;}
 textarea {font-family: 'PT serif'; border-radius:4px; border-color: #205a9a; border-style: solid; border-width: 1px;  width:300px;}
 .formbutton {font-family: 'PT serif'; border-radius:4px; color:#fff; background-color:#205a9a; height:40px; width:120px;}
.subcontent .right .img{float:right; width:450px; padding:10px;}
.subcontent .right .imgsmall{float:right; width:250px; padding:10px;}
.subcontent h3{font-family: 'centurygothic', sans-serif; font-size:25px; color:#0a3673; text-align: left;margin-top:8px}
.subcontent p{
	font-family: sans-serif;
	font-size:16px;
	color:#6a6969;
	text-align: center;
}
.subcontent p ul{font-family: 'PT serif'; font-size:14px; color:#6a6969; text-align: left;}
.subcontent p ul li{font-family: 'PT serif'; font-size:14px; color:#6a6969; text-align: left;}
.subcontent .quote{font-family: 'PT serif'; font-size:14px; color:#235a9a; font-style: italic;}
.subcontent .name {text-decoration: underline;}
.subcontent a{font-family: 'sans-serif'; font-size:16px; color:#2a99d8; text-decoration: none;}
.subcontent a:hover{
	color:#6a6969;
	font-size: large;
	font-weight: normal;
}

.sponsorwrap{width:100%; min-height:160px; padding-top:40px; padding-bottom:40px;}
.sponsorwrap h1{font-family: 'centurygothic', sans-serif; font-size:26px; color:#235a9a;padding-top:5px;}
.sponsorwrap .sponsors{width:960px; margin:0 auto; background-color:#fff; padding:20px;}
.sponsors .sponsorbox{width:960px; height:auto; margin:0 auto;}
.sponsorbox table {width:960px; background-color:#fff;}
.sponsorbox table td img{max-width:180px;}


.sponsor1{margin-top:-59px; margin-left:20px; margin-right:10px; float: left;}
.sponsor2{margin-top:-59px; margin-left:10px; margin-right:10px; float: left;}
.sponsor3{margin-top:-59px; margin-left:10px; margin-right:10px; float: left;}
.sponsor4{margin-top:-59px; margin-left:10px; margin-right:10px; float: left;}
.sponsor5{margin-top:-59px; margin-left:10px; float: left;}
.sponsor6{margin-top:-59px; margin-left:20px; margin-right:10px; float: left;}
.sponsor7{margin-top:-59px; margin-left:10px; margin-right:10px; float: left;}
.sponsor8{margin-top:-59px; margin-left:10px; margin-right:10px; float: left;}
.sponsor9{margin-top:-59px; margin-left:10px; margin-right:10px; float: left;}
.sponsor10{margin-top:-59px; margin-left:10px; float: left;}

.footerwrap{width:100%; height:328px; margin-top:35px; margin-bottom:-328px; background-image: url('../images/footer-tile.png');}
.footerwrap .footerbox{width:960px; height:328px; margin:0 auto;}
.footerbox p{font-family:'PT serif'; font-size:14px; color:#727272;}
.footerbox a{font-family: 'PT serif'; font-size:14px; color:#727272; text-decoration: none;}
.footerbox a:hover{font-family: 'PT serif'; font-size:14px; color:#2a99d8; text-decoration: none;}
.footerbox h1{font-family:'PT serif'; font-size:22px; color:#959595; font-weight: 100;}
.footerbox .column1{height: 298px; width:260px; padding-top:30px; float: left; margin-right:80px;}
.footerbox .column2{height: 278px; width:320px; padding-top:50px; float: left; margin-right:50px;}
.footerbox .column3{height: 278px; width:247px; padding-top:50px; float: left;}
